{
    "env": {
        "browser": true,
        "es6": true
    },
    "extends": ["google"],
    "globals": {
        "Atomics": "readonly",
        "SharedArrayBuffer": "readonly"
    },
    "parser": "@typescript-eslint/parser",
    "parserOptions": {
        "ecmaVersion": 2018
    },
    "plugins": ["@typescript-eslint"],
    "rules": {}
}
